## r-cran-spatstat.core 2.3-2

=== debian/changelog ===
r-cran-spatstat.core (2.3-2-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-cran-goftest.

 -- Andreas Tille <tille@debian.org>  Fri, 03 Dec 2021 21:41:57 +0100

r-cran-spatstat.core (2.3-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.3-1
  * d/control: Run dh-update-R

 -- Nilesh Patra <nilesh@debian.org>  Mon, 08 Nov 2021 00:23:05 +0530

r-cran-spatstat.core (2.3-0-2) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-cran-goftest.

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 12:43:19 +0200

r-cran-spatstat.core (2.3-0-1) unstable; urgency=medium

  * Initial release (closes: #992353)

 -- Andreas Tille <tille@debian.org>  Tue, 17 Aug 2021 19:56:43 +0200
