=== debian/control ===
Source: r-cran-spatstat.core
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-spatstat.data (>= 2.1-0),
               r-cran-spatstat.geom (>= 2.3-0),
               r-cran-nlme,
               r-cran-rpart,
               r-cran-spatstat.utils (>= 2.2-0),
               r-cran-spatstat.sparse (>= 2.0-0),
               r-cran-mgcv,
               r-cran-matrix,
               r-cran-abind,
               r-cran-tensor,
               r-cran-goftest
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.core
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.core.git
Homepage: https://cran.r-project.org/package=spatstat.core
Rules-Requires-Root: no

Package: r-cran-spatstat.core
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: core functionality of the 'spatstat' family of GNU R packages
 Functionality for data analysis and modelling of spatial data, mainly
 spatial point patterns, in the 'spatstat' family of packages. (Excludes
 analysis of spatial data on a linear network, which is covered by the
 separate package 'spatstat.linnet'.) Exploratory methods include quadrat
 counts, K-functions and their simulation envelopes, nearest neighbour
 distance and empty space statistics, Fry plots, pair correlation
 function, kernel smoothed intensity, relative risk estimation with cross-
 validated bandwidth selection, mark correlation functions, segregation
 indices, mark dependence diagnostics, and kernel estimates of covariate
 effects. Formal hypothesis tests of random pattern (chi-squared, Kolmogorov-
 Smirnov, Monte Carlo, Diggle-Cressie-Loosmore-Ford, Dao-Genton, two-
 stage Monte Carlo) and tests for covariate effects (Cox-Berman-Waller-
 Lawson, Kolmogorov-Smirnov, ANOVA) are also supported. Parametric models
 can be fitted to point pattern data using the functions ppm(), kppm(),
 slrm(), dppm() similar to glm(). Types of models include Poisson, Gibbs
 and Cox point processes, Neyman-Scott cluster processes, and
 determinantal point processes. Models may involve dependence on
 covariates, inter-point interaction, cluster formation and dependence on
 marks. Models are fitted by maximum likelihood, logistic regression,
 minimum contrast, and composite likelihood methods. A model can be
 fitted to a list of point patterns (replicated point pattern data) using
 the function mppm(). The model can include random effects and fixed
 effects depending on the experimental design, in addition to all the
 features listed above. Fitted point process models can be simulated,
 automatically. Formal hypothesis tests of a fitted model are supported
 (likelihood ratio test, analysis of deviance, Monte Carlo tests) along
 with basic tools for model selection (stepwise(), AIC()) and variable
 selection (sdr). Tools for validating the fitted model include
 simulation envelopes, residuals, residual plots and Q-Q plots, leverage
 and influence diagnostics, partial residuals, and added variable plots.
