## r-cran-spatstat.core 2.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,16 +1,19 @@
 Package: spatstat.core
-Version: 2.3-2
-Date: 2021-11-25
+Version: 2.4-4
+Date: 2022-05-17
 Title: Core Functionality of the 'spatstat' Family
 Authors@R: c(person("Adrian", "Baddeley", 
                     role = c("aut", "cre"),
-       	            email = "Adrian.Baddeley@curtin.edu.au"),
+       	            email = "Adrian.Baddeley@curtin.edu.au",
+		    comment = c(ORCID="0000-0001-9499-8382")),
 	     person("Rolf", "Turner", 
                     role = "aut",
- 	            email="r.turner@auckland.ac.nz"),
+ 	            email="r.turner@auckland.ac.nz",
+		    comment=c(ORCID="0000-0001-5521-5218")),
 	     person("Ege",   "Rubak", 
                     role = "aut",
-		    email = "rubak@math.aau.dk"),
+		    email = "rubak@math.aau.dk",
+		    comment=c(ORCID="0000-0002-6675-533X")),
 	     person("Kasper", "Klitgaard Berthelsen",
 	            role = "ctb"),
 	     person("Achmad", "Choiruddin",
@@ -33,6 +36,8 @@
 	            role = "ctb"),
 	     person("Abdollah", "Jalilian", 
 	            role = "ctb"),
+	     person("Frederic", "Lavancier",
+	            role = "ctb"),
 	     person("Marie-Colette", "van Lieshout",
 	            role = "ctb"),
 	     person("Greg", "McSwiggan",
@@ -49,13 +54,14 @@
 	            role = "ctb"))
 Maintainer: Adrian Baddeley <Adrian.Baddeley@curtin.edu.au>
 Depends: R (>= 3.5.0), spatstat.data (>= 2.1-0), spatstat.geom (>=
-        2.3-0), stats, graphics, grDevices, utils, methods, nlme, rpart
-Imports: spatstat.utils (>= 2.2-0), spatstat.sparse (>= 2.0-0), mgcv,
+        2.4-0), spatstat.random (>= 2.2-0), stats, graphics, grDevices,
+        utils, methods, nlme, rpart
+Imports: spatstat.utils (>= 2.3-1), spatstat.sparse (>= 2.0-0), mgcv,
         Matrix, abind, tensor, goftest (>= 1.2-2)
 Suggests: sm, maptools (>= 0.9-9), gsl, locfit, spatial, RandomFields
         (>= 3.1.24.1), RandomFieldsUtils(>= 0.3.3.1), fftwtools (>=
         0.9-8), nleqslv, spatstat.linnet (>= 2.0-0), spatstat (>=
-        2.0-0)
+        2.3-3)
 Description: Functionality for data analysis and modelling of
 	     spatial data, mainly spatial point patterns,
 	     in the 'spatstat' family of packages.
@@ -70,10 +76,10 @@
 NeedsCompilation: yes
 ByteCompile: true
 BugReports: https://github.com/spatstat/spatstat.core/issues
-Packaged: 2021-11-25 02:35:56 UTC; adrian
-Author: Adrian Baddeley [aut, cre],
-  Rolf Turner [aut],
-  Ege Rubak [aut],
+Packaged: 2022-05-17 08:39:32 UTC; adrian
+Author: Adrian Baddeley [aut, cre] (<https://orcid.org/0000-0001-9499-8382>),
+  Rolf Turner [aut] (<https://orcid.org/0000-0001-5521-5218>),
+  Ege Rubak [aut] (<https://orcid.org/0000-0002-6675-533X>),
   Kasper Klitgaard Berthelsen [ctb],
   Achmad Choiruddin [ctb],
   Jean-Francois Coeurjolly [ctb],
@@ -85,6 +91,7 @@
   Ute Hahn [ctb],
   Kassel Hingee [ctb],
   Abdollah Jalilian [ctb],
+  Frederic Lavancier [ctb],
   Marie-Colette van Lieshout [ctb],
   Greg McSwiggan [ctb],
   Tuomas Rajala [ctb],
@@ -93,4 +100,4 @@
   Rasmus Plenge Waagepetersen [ctb],
   Hangsheng Wang [ctb]
 Repository: CRAN
-Date/Publication: 2021-11-26 16:10:13 UTC
+Date/Publication: 2022-05-18 07:30:02 UTC
