## r-cran-spatstat.core 2.4-4

=== debian/changelog ===
r-cran-spatstat.core (2.4-4-2) unstable; urgency=medium

  * Sync Suggests with Test-Depends
    Closes: #1029316
  * Versioned Build-Depends from non-broken dh-r (>= 20230121)

 -- Andreas Tille <tille@debian.org>  Sat, 21 Jan 2023 17:57:23 +0100

r-cran-spatstat.core (2.4-4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 25 May 2022 11:04:41 +0200

r-cran-spatstat.core (2.4-0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 13 Mar 2022 16:09:47 +0100
