=== debian/control ===
--- 
+++ 
@@ -1,28 +1,29 @@
 Source: r-cran-spatstat.core
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.core
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.core.git
+Homepage: https://cran.r-project.org/package=spatstat.core
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-r,
+               dh-r (>= 20230121),
                r-base-dev,
                r-cran-spatstat.data (>= 2.1-0),
-               r-cran-spatstat.geom (>= 2.3-0),
+               r-cran-spatstat.geom (>= 2.4-0),
+               r-cran-spatstat.random (>= 2.2-0),
                r-cran-nlme,
                r-cran-rpart,
-               r-cran-spatstat.utils (>= 2.2-0),
+               r-cran-spatstat.utils (>= 2.3-1),
                r-cran-spatstat.sparse (>= 2.0-0),
                r-cran-mgcv,
                r-cran-matrix,
                r-cran-abind,
                r-cran-tensor,
-               r-cran-goftest
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.core
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.core.git
-Homepage: https://cran.r-project.org/package=spatstat.core
-Rules-Requires-Root: no
+               r-cran-goftest (>= 1.2-2)
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-spatstat.core
 Architecture: any
