=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-sm,
         r-cran-maptools,
         r-cran-gsl,
         r-cran-locfit,
         r-cran-spatial,
         r-cran-randomfields,
         r-cran-randomfieldsutils,
#         r-cran-fftwtools,
         r-cran-nleqslv,
         r-cran-spatstat.linnet,
         r-cran-spatstat
Restrictions: allow-stderr
